2025-04-14 13:00:42|radd   |210dc0a4bbf779c2b05e8b091a49043f|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.3/containers|
2025-04-14 13:00:42|radd   |6ab3831525069476fd0f6b3cd7b10936|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/images|
2025-04-14 13:00:42|radd   |fdd9ab99356a83676bdcc91e8cd1df8e|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Images/standard|
2025-04-14 13:00:42|radd   |13df2d6da5a35da34f9693be68734503|dir:/repos/openSUSE%3A/Leap%3A/15.3%3A/Update/standard|
2025-04-14 13:00:42|radd   |224f96f1606443eccfbfb99e9ff00f71|dir:/repos/openSUSE%3A/Leap%3A/15.3/standard|
2025-04-14 13:00:43|radd   |d076cc7b1bd59608f2b1cfdfd237e5fa|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Checks/standard|
2025-04-14 13:00:43|radd   |e1c8f2ad7977409986e3c311a0ccd657|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3%3A/Update/standard|
2025-04-14 13:00:43|radd   |43395e9d0fb945bb07d4568b4f23a379|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP3/standard|
2025-04-14 13:00:43|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2025-04-14 13:00:43|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2025-04-14 13:00:43|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2025-04-14 13:00:43|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2025-04-14 13:00:43|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2025-04-14 13:00:43|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2025-04-14 13:00:43|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2025-04-14 13:00:43|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2025-04-14 13:00:44|command|root@i04-ch4b|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_06phelbv' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2025-04-14 13:00:44 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2025-04-14 13:00:44|install|openSUSE-release-appliance-docker|15.3-lp1532.157.1|x86_64|root@i04-ch4b|13df2d6da5a35da34f9693be68734503|547343587f1f2922ade7babe85a905915e75d5bffe35ce3e470ec53cef54ce8e|
# 2025-04-14 13:00:44 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:44|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|8d336f3ce0141585f6636726e34d7a190a90d47bc79f24f0b71fb087c878cc47|
# 2025-04-14 13:00:44 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:44|install|cracklib-dict-small|2.9.7-11.6.1|x86_64|root@i04-ch4b|2788abce4c462201b0ae1f6019492649|daf4f6be34c70986ce49554f3c46be15cc8465869c2f729830ccddd60d15d25b|
# 2025-04-14 13:00:44 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:44|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|b62990fc54b48e6e90462cff7d2424394a7317cea0935be64b5dd4a30dc4a4e5|
# 2025-04-14 13:00:44 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:44|install|libssh-config|0.9.8-150200.13.6.2|x86_64||2788abce4c462201b0ae1f6019492649|c42d1524ec9491c031edcadbbdff9d62814314528a7bc7f14c69c7ab758b851b|
# 2025-04-14 13:00:45 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6bd9157135ec29974403280efa16a01cdde03e62bce6780d6a84a4b886a7a1dc|
# 2025-04-14 13:00:45 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dcf0ca0ec0d077716136b2f34ebef8919b0b6960cbf9fc9c52a2e3a082fb64b1|
# 2025-04-14 13:00:45 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|filesystem|15.0-11.8.1|x86_64|root@i04-ch4b|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c71c2ec13120dcac77941a57a5839adc75a2262d16e6570e90a026faa7da81d5|
# 2025-04-14 13:00:45 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libtirpc-netconfig|1.3.4-150300.3.23.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|63350e9e5e3c34343a57bdef59e6cc38b5f6a82668543a21d4312c8ceeeae7e8|
# 2025-04-14 13:00:45 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|glibc|2.31-150300.92.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|33cfd127aaf33422f1c4a6adcdcf0267885a0520a2285f9c583b7f5cf5db8036|
# 2025-04-14 13:00:45 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libuuid1|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|ff7665eb16791be56991d203975c304e9e6031f4138cd03223608a0f58225dad|
# 2025-04-14 13:00:45 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libsmartcols1|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|49b7a9299078e2a48501bd39bab31b5208c34f83ddc0f24c3a490cefe1c01afd|
# 2025-04-14 13:00:45 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libsasl2-3|2.1.27-150300.4.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|90995e5752dcf02751bb368ca8c8bd6632764e9fafa102aafa24f57ec2751bb0|
# 2025-04-14 13:00:45 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libgpg-error0|1.42-150300.9.3.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|56d87a2991fa895d58112f6a8290a9dbdfab842376152baa8ab246c1f318190e|
# 2025-04-14 13:00:45 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libeconf0|0.5.2-150300.3.11.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|508c1de4ba3edd860aff4ec5a4b19457d9ed29483b77a62717bb84e00d5d91fc|
# 2025-04-14 13:00:45 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libcrypt1|4.4.15-150300.4.7.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|4ad93fb0cd888b9ebe695cc906ee787eca9aabcb69c9530885f6032fbbcf2c3d|
# 2025-04-14 13:00:45 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libblkid1|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|1baa9dafc3b7b9bb894d892bb3a706a83764642a8068d809812b25f5fe5eb723|
# 2025-04-14 13:00:45 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|perl-base|5.26.1-150300.17.17.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|1e9a86b3f6250c54162ef7f3f910650f498e8a73591150c9e70a904a98ae4b92|
# 2025-04-14 13:00:45 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libfdisk1|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|4dd1ea995d44704bdcdfc19bd6159ca60d5dbc70c61ecb5e984155555457d849|
# 2025-04-14 13:00:45 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libcap-ng0|0.7.9-4.37|x86_64||d7b30dc4e493f1ce47694e55b3af34b1|e46eef0b24314eedb2cf0f1a1bbf808714a409ccf49c0726a9a98b772badcbe6|
# 2025-04-14 13:00:45 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libunistring2|0.9.10-1.1|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|5719dac73a4ce8e2a1b29cfdae2712030107a68f800854c0432c005056871162|
# 2025-04-14 13:00:45 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libaudit1|2.8.5-3.43|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|b91fd7eab110394ee32983614f2d1600e9e33964d32401a433026d927e0feddf|
# 2025-04-14 13:00:45 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libverto1|0.2.6-3.20|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|7c0b04edff37c88c68d433c4eb72636a3ebb0f7a0884b59446cebeb64ef66090|
# 2025-04-14 13:00:45 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libpopt0|1.16-3.22|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|9858e52967d164b7d1cd702b4be35be6cab5dd633ae17e6ff3b7bd24c353e7fe|
# 2025-04-14 13:00:45 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libnpth0|1.5-2.11|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|0d8562e3667f4ad65722846683e062e4ebf0acffe5925dfe67ae69e33cfe7543|
# 2025-04-14 13:00:45 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|libattr1|2.4.47-2.19|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|69603fbcaab66c8ba3b5c0ae6fe255f969c4b3c3b6e31f0893b35a1261ee0fc4|
# 2025-04-14 13:00:45 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|fillup|1.42-2.18|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|f6d199553102ca8691fb4855f0ac321ebbf4aef35345beb2dfb46fb603070d11|
# 2025-04-14 13:00:45 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:45|install|update-alternatives|1.19.0.4-150000.4.4.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|908392e61a0da1c7728e1a9cd56a5966c178b05c0ff703c4247d31af2294fc46|
# 2025-04-14 13:00:46 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libzstd1|1.4.4-150000.1.9.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2b1cc4bfcc81dd429bf4d1a9a0498e97f2a6b446ebcf6c2c51182f373f1ecf97|
# 2025-04-14 13:00:46 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libz1|1.2.11-150000.3.48.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|975a5f13813eee8a5b44a35a7b9a54fbd097986491fe4a038f0f7634c12b3c2f|
# 2025-04-14 13:00:46 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libsqlite3-0|3.44.0-150000.3.23.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|58729b4c3252f5a5dd9567356397b0df83c604d8ba8c462ae34821f5e00691fa|
# 2025-04-14 13:00:46 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libpcre1|8.45-150000.20.13.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7ec244571a2a1237e11f045b60341a955c7bd3c96d98e7d1aa993edd236b8dfe|
# 2025-04-14 13:00:46 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|liblzma5|5.2.3-150000.4.7.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3fd057268426512f8029741204c91822d8c4c605adee48fa622a8d523ae54e7c|
# 2025-04-14 13:00:46 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|liblua5_3-5|5.3.6-3.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|10ad6de12b5e117fc0f2d0420f53aed18b68ffcf8b26a8b356b79745d1356c74|
# 2025-04-14 13:00:46 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libkeyutils1|1.6.3-5.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|008229e869e8c798aef23f36c42ff790a8cc6018462c4b91a376432c59f9031a|
# 2025-04-14 13:00:46 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libgmp10|6.1.2-4.9.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c2bf933f7478bc8953b3ba7ea9a8ab2b13e2d6d0bbb1c1324b000aa4de720559|
# 2025-04-14 13:00:46 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libgcc_s1|14.2.0+git10526-150000.1.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fe0445a81ab6cecc2fa9e4bf8b005b1cf5f638d72082241864ea7887fe3f2ca6|
# 2025-04-14 13:00:46 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libcom_err2|1.43.8-150000.4.33.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1e6566bfb04b8424cdec38b5293d594d7776c6c18644b905b5834ec5bb15dacc|
# 2025-04-14 13:00:46 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libcap2|2.26-150000.4.9.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|34856bd46a5dd913e19c952697fc799384bd9b4e39827dc7503f2cbb2c3acdd4|
# 2025-04-14 13:00:46 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libbz2-1|1.0.6-5.11.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ee0339e3cd052ac94ea922874af0fe8a510f5b42311d1c2e5856257cd6d744bd|
# 2025-04-14 13:00:46 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libksba8|1.3.5-150000.4.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|edb49c4da5f33a2cb56439a54e954ea2ac7a46962b38fee3e2ce2bd4749ae8a4|
# 2025-04-14 13:00:46 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libassuan0|2.5.5-150000.4.7.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dd679ca7eb5d39e512122697625d4d1466ff05466eeddd88dabf35cdec9abf36|
# 2025-04-14 13:00:46 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libidn2-0|2.2.0-3.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ec67ebeebde098ec190844252e08c13701eefb20ddfed6174cad58c968b45b6d|
# 2025-04-14 13:00:46 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libacl1|2.2.52-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4f0d0919c3e2bcc45a1377202b1c4ab6eff368d56e5a9cb18c962e1eb4845a6a|
# 2025-04-14 13:00:46 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libmagic1|5.32-7.14.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fb61286d15c4a80b919e55c72eeb0941cd61626136469bb6e5ec0687ef11a448|
# 2025-04-14 13:00:46 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libxml2-2|2.9.7-150000.3.76.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|64e8cd5487da0a97bab2baef54a65b95051198393216cb9fc90da836a473d8bf|
# 2025-04-14 13:00:46 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libstdc++6|14.2.0+git10526-150000.1.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|1d1f97ad630757884c319cc563ad7a839a7eedacd4ebf936d0fcc850d9870d3b|
# 2025-04-14 13:00:46 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libpsl5|0.20.1-150000.3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|da560d22112ebbdb4de9fb535c2c84e17cbfd08738f954b105899de973c3584a|
# 2025-04-14 13:00:46 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libaugeas0|1.10.1-150000.3.12.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7564d1ab1a5c7ec7eaad732483519208a7e71fde6aa6e0bec54bcfb7cfa7f1f4|
# 2025-04-14 13:00:46 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libyaml-cpp0_6|0.6.1-4.5.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b1abdb9d7c4b8b1afbd3d38d001a3b6b0e036bbaa18b89d168f4516dcedba552|
# 2025-04-14 13:00:46 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:46|install|libncurses6|6.1-150000.5.27.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|28cdcb219a35a076966ae084910870e68e102047ac478b9e87844ad535c63d3a|
# 2025-04-14 13:00:47 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|terminfo-base|6.1-150000.5.27.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ac563b2225105173253bafb8bd0522ea55f5a22387300f6b853a0503855ea075|
# 2025-04-14 13:00:47 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|ncurses-utils|6.1-150000.5.27.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3bc8ccd0c1e3b5f23da96ed5362df8db42726cead1d5b7e794c0e434568f120f|
# 2025-04-14 13:00:47 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libnghttp2-14|1.40.0-150200.17.1|x86_64||2788abce4c462201b0ae1f6019492649|ae091822d9b6f339909ea933f78d3077efccdc65a4868a8c14a23c3b2e7dd7a5|
# 2025-04-14 13:00:47 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libopenssl1_1|1.1.1d-150200.11.100.1|x86_64||2788abce4c462201b0ae1f6019492649|3601d4c433ce95a719d4859de4087d5ecca70fb57e4d40b286e8b7be434bc0ab|
# 2025-04-14 13:00:47 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libglib-2_0-0|2.62.6-150200.3.24.1|x86_64||2788abce4c462201b0ae1f6019492649|af9a94da72d28abc59385fde6aa06c1e305edd5b0baa5f2f69c2c093b8eb4b27|
# 2025-04-14 13:00:47 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libboost_system1_66_0|1.66.0-12.3.1|x86_64||2788abce4c462201b0ae1f6019492649|72cb19218c21a51eb821d831d91c6d9a2f511c315b23526433b9abc54f164583|
# 2025-04-14 13:00:47 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libldap-2_4-2|2.4.46-150200.14.17.1|x86_64||2788abce4c462201b0ae1f6019492649|5a26d335b5c2ac31fa988cca2e5e80f9987a1dd994b6fd8157b6ad006753b80e|
# 2025-04-14 13:00:47 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libboost_thread1_66_0|1.66.0-12.3.1|x86_64||2788abce4c462201b0ae1f6019492649|3d1462a4850c16f2ace842470e7fc2c17fa4fca5f6c16e79a6ca768e3bab9495|
# 2025-04-14 13:00:47 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libsepol1|3.0-1.31|x86_64||1140e572a752b042a14d2bdc96ddba54|bb80b0a7a7ebab44737c9d468a7f5118eaf383f4bc1a6153ddf980389aa0c774|
# 2025-04-14 13:00:47 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libselinux1|3.0-1.31|x86_64||1140e572a752b042a14d2bdc96ddba54|a21d53f019636b737ed4d5aff82a4b8339e815dd364e2dd6adff1cf69f3c15d2|
# 2025-04-14 13:00:47 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libsigc-2_0-0|2.10.2-1.18|x86_64||1140e572a752b042a14d2bdc96ddba54|b188305152bcea39a3b2cc1b2bd13607f67416e8e77bbd8cb825231bb864dfe3|
# 2025-04-14 13:00:47 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libsemanage1|3.0-1.27|x86_64||1140e572a752b042a14d2bdc96ddba54|1863ff1cc5dab74a8972d4cd7cb922e4a0a9a9a11fb83e2dd1d8d76afaa07753|
# 2025-04-14 13:00:47 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libgcrypt20|1.8.2-8.42.1|x86_64||f5749170c1c9e4e23d94bceaeb4fbe1d|2ae22f0ac5479d82a8fa63223aa3d98addc51a28bc54c28a4253f4d7db48179e|
# 2025-04-14 13:00:47 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libzio1|1.06-2.20|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|2ac4280e3cedecdf19a009397493c8413049721e2e786466d764d4c7ea4b902f|
# 2025-04-14 13:00:47 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libmodman1|2.0.1-1.27|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|41a7e41322b2ec63d9b0779abb40a7fe13d602e3c3c24df26639abaa28a982a4|
# 2025-04-14 13:00:47 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libdw1|0.177-150300.11.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|b663228c45a57d95f550d1152f4c8f5f35aa4cc45eac5da5c0524083d9e16899|
# 2025-04-14 13:00:47 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libelf1|0.177-150300.11.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|f7cf87d8548824e7fec9af67b90543b060aba34c234467046375c2d1d046c424|
# 2025-04-14 13:00:47 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libebl-plugins|0.177-150300.11.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|fe846b8361d5738a06be53bd163c415515f5a4bcc2ea7c51fd6d9e8db54bbf84|
# 2025-04-14 13:00:47 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libreadline7|7.0-19.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|67eec078e1033209cbe6773f8c36858f446069ba6a2a27d4d1a187b9c1c56d83|
# 2025-04-14 13:00:47 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libudev1|246.16-150300.7.57.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|5b1f1ad8aa9229f8eb930d875a51aa1ca162575e1d7c7b7bae307d937cefa4b7|
# 2025-04-14 13:00:47 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:47|install|libmount1|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|9aaa2c6f4b4bd62517f9b263a9be9bad7f8d1097ef19b0e394060e1306aa07cc|
# 2025-04-14 13:00:48 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|krb5|1.19.2-150300.22.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|c42577ecc95e31e337999a5c1cfa599c5e2795b3723a24992f1b2a16b4451cab|
# 2025-04-14 13:00:48 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|findutils|4.8.0-150300.3.3.2|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|f710a7ef17d56805ef60d1b35be132160960992007b23ff4ae7b7e054456c0f3|
# 2025-04-14 13:00:48 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|bash|4.4-19.6.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|fd402df3f69da269a086bd511b8979066998bdcdc201fa08d0a6d1f0eecd6c97|
# 2025-04-14 13:00:48 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libtirpc3|1.3.4-150300.3.23.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|e24629a7bd078f4f2fb0a855985ff80b44d77e4e4ad8d441bdb0cbbece0706e3|
# 2025-04-14 13:00:48 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|login_defs|4.8.1-150300.4.18.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|339967e6a15d9d08c55f053dc0490a2eac85be0c11450d0aaddbe412c6215216|
# 2025-04-14 13:00:48 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|coreutils|8.32-150300.3.8.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|784730897a2a139c9b065ea58e0aa6ca0d3a6c3ef8bf44ed50c4ba2f06b67867|
# 2025-04-14 13:00:48 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libproxy1|0.4.15-12.41|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|04c4568471f451a24e367c49c2dca5c3a3767a5b4d2860689c31ee2edeb7481e|
# 2025-04-14 13:00:48 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libusb-1_0-0|1.0.21-150000.3.5.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0cadadf7dc43ce666e9bfa0503d560aace860deca2a8dc5fa5155c09ecb5ff09|
# 2025-04-14 13:00:48 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libssh4|0.9.8-150200.13.6.2|x86_64||2788abce4c462201b0ae1f6019492649|9e6ef3d06d161713e52bae18062efb87850dc68790dc564e1895cdb1be6edeb0|
# 2025-04-14 13:00:48 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|cracklib|2.9.7-11.6.1|x86_64||2788abce4c462201b0ae1f6019492649|e9a2f8df054725649045dc14ae9e6f8d4a168f2e475aaad1853b42e873a9364d|
# 2025-04-14 13:00:48 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libcrack2|2.9.7-11.6.1|x86_64||2788abce4c462201b0ae1f6019492649|4e86663d2ebb1479e73e7d4e6aa2338976e328b10ccf1cb1716e6f579b76d1bb|
# 2025-04-14 13:00:48 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libcurl4|7.66.0-150200.4.84.1|x86_64||2788abce4c462201b0ae1f6019492649|5ea211b265549506b53b0d6bac745231d126fb3912bbe7fec260ee34b6fd5348|
# 2025-04-14 13:00:48 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2025-04-14 13:00:48|install|info|6.5-4.17|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|caad5decfb6b70f7a6dac4c67c6fe96395a03ce9819d26e132166109e9383282|
# 2025-04-14 13:00:48 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:48|install|libnsl2|1.2.0-2.44|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|0e4f3853edd4ef13af264933422d0a74b78b01f945c708a2c381d6ef9e0e81ab|
# 2025-04-14 13:00:48 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2025-04-14 13:00:48|install|sed|4.4-150300.13.3.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|45d4a1945ae77e56e9eed685ed3d140f9adee94d4e084e9ba055e6b5cf2c3de8|
# 2025-04-14 13:00:48 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2025-04-14 13:00:48|install|pinentry|1.1.0-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a613a30c8eeec23fc36773764ddbf413d3e5068c2956bae4897bac5ca693987f|
# 2025-04-14 13:00:48 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2025-04-14 13:00:48|install|grep|3.1-150000.4.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ad7046ef117444aa86fb8d6d2a06f4a2b573a1148e25545033c036dc010430cf|
# 2025-04-14 13:00:48 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2025-04-14 13:00:48|install|gawk|4.2.1-150000.3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0b8a75aef95cdcc516a056f1c8ea1c6502602e734f6d06b207469c4873379ce2|
# 2025-04-14 13:00:49 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2025-04-14 13:00:49|install|diffutils|3.6-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0740cc349575f46e774506c52a21c1393a97adb628d0c1fcc4945fc906b8b77b|
# 2025-04-14 13:00:49 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2025-04-14 13:00:49|install|cpio|2.12-150000.3.12.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|9d861887b50d2b707f5e97486a4aa5e202252300e6c837aa03e05efb7ba7b7c3|
# 2025-04-14 13:00:49 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:49|install|gpg2|2.2.27-150300.3.8.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|4b6099a7710c559a83df70595e11054230d122c4b6be604b7bfba48e76f5e97f|
# 2025-04-14 13:00:49 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:49|install|rpm-config-SUSE|1-5.6.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|204a4d08197d0ba67053a2f24c135fe93877f9956e29940177a93621351de203|
# 2025-04-14 13:00:49 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-04-14 13:00:49|install|rpm|4.14.3-150300.55.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|11c10c40a77e3d3032a28cf4e04ad33fbd7c7a2d9ef0dd8e92166bfdf23c9a45|
# 2025-04-14 13:00:49 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2025-04-14 13:00:49|install|openSUSE-release|15.3-lp1532.157.1|x86_64|root@i04-ch4b|13df2d6da5a35da34f9693be68734503|cbf6b1244c8e36b20ebdf1eb1d24719624460daf999a16205e7c6f312787c86c|
# 2025-04-14 13:00:49 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# 
2025-04-14 13:00:49|install|permissions|20200127-lp153.24.15.1|x86_64||13df2d6da5a35da34f9693be68734503|02d6eb4b3adea938a2d323d06fc00581a935ca002ceaf92baa411bb4edcdaea9|
# 2025-04-14 13:00:49 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:49|install|libgpgme11|1.13.1-4.3.1|x86_64||2788abce4c462201b0ae1f6019492649|bc325ac8fc2fdc888a834c908381fc71f8921b42cf0d4101cb33ed89a238adbf|
# 2025-04-14 13:00:49 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:49|install|libsolv-tools-base|0.7.31-150200.40.1|x86_64||2788abce4c462201b0ae1f6019492649|07e01a0e196d1a19d28dfb9c6cf876e28f8432dcef230ba9f6e5e5175b158cc1|
# 2025-04-14 13:00:49 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:49|install|libsolv-tools|0.7.31-150200.40.1|x86_64||2788abce4c462201b0ae1f6019492649|80272cbdacfbfbfbafb46df00ba0d115c4edb769f928c3825c35ba48abe3b0f8|
# 2025-04-14 13:00:50 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|libzypp|17.36.3-150200.150.1|x86_64||2788abce4c462201b0ae1f6019492649|9004b94bb5ec1289f28356ff59283f36176d736a1bceb71f654f5b24b3e61fc2|
# 2025-04-14 13:00:50 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|zypper|1.14.85-150200.108.1|x86_64|root@i04-ch4b|2788abce4c462201b0ae1f6019492649|812a29b6e5b1e218771b43984219e86aa945dc393066382a3e5e4008ce4bcf98|
# 2025-04-14 13:00:50 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|pam|1.3.0-150000.6.71.2|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|192b79422ee69016f50df711c43471ec1f73364b4e647baf2387362e4fc395bc|
# 2025-04-14 13:00:50 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|shadow|4.8.1-150300.4.18.1|x86_64|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|405dbe6df6dd54492bb66244de1a2ae8f93aedf3548bbcbccf8cf44e6adb1bab|
# 2025-04-14 13:00:50 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|sysuser-shadow|2.0-4.2.8|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|b9f15803e579e5b1b5c6720e145a23ea8fc5331feaed15e6f5b758094c930e33|
# 2025-04-14 13:00:50 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2025-04-14 13:00:50|install|system-group-hardware|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|ce893d46a2fe6b0bc04e978db7a891035b619f5d4e11389ca3dc1572974c920a|
# 2025-04-14 13:00:50 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:50|install|libutempter0|1.1.6-3.42|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|8ce3d020b726089aa8445bbb9afc96dfe7228c75d200d68541c7ebd4e9915a40|
# 2025-04-14 13:00:50 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2025-04-14 13:00:50|install|util-linux|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|18bcdddf574d08bae3bff3b903e9b5a9b6efc301bc1d1b571fd2f6832568ebba|
# 2025-04-14 13:00:51 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2025-04-14 13:00:51|install|aaa_base|84.87+git20180409.04c9dae-150300.10.28.2|x86_64|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|7c228e324149bf049d7e17485e291f843767c743fbe93e0311c447f1d5712778|
2025-04-14 13:00:51|command|root@i04-ch4b|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_06phelbv' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2025-04-14 13:00:51 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:51|install|kbd-legacy|2.0.4-14.38|noarch||1140e572a752b042a14d2bdc96ddba54|daec9e9ddace8573e11089fcd1e11a307c1fd74b649e632bfec001db7d821461|
# 2025-04-14 13:00:51 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:51|install|libffi7|3.2.1.git259-10.8|x86_64||1140e572a752b042a14d2bdc96ddba54|63c19dc3d944929031138682490e48712fdb4a74bc069b56e5d6bdda59bb82e4|
# 2025-04-14 13:00:51 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-04-14 13:00:51|install|kbd|2.0.4-14.38|x86_64||1140e572a752b042a14d2bdc96ddba54|3561bb0534240425d9a99a32c1db4b87ef6497aa0c7c636b30258abd19e9f118|
# 2025-04-14 13:00:51 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/13df2d6da5a35da34f9693be68734503/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2025-04-14 13:00:51|install|openSUSE-build-key|1.0-lp153.4.11.1|noarch|root@i04-ch4b|13df2d6da5a35da34f9693be68734503|b5190526137cb98c46227c1eb94407046e6cc0c7bcc94328a74ee148facf416b|
# 2025-04-14 13:00:51 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2025-04-14 13:00:51|install|live-add-yast-repos|1.0-lp153.2.68|x86_64|root@i04-ch4b|224f96f1606443eccfbfb99e9ff00f71|fd37a554b180737298d70c34e588f52f95b2f43c74f4926d85de0576b3a42571|
# 2025-04-14 13:00:52 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/gzip.info.gz
# 
2025-04-14 13:00:52|install|gzip|1.10-150200.10.1|x86_64||2788abce4c462201b0ae1f6019492649|adbfa2868a9c07fa1e40c40dd332e835d03044d6a7b5434cf91347b41f4fbe55|
# 2025-04-14 13:00:52 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libdevmapper1_03|2.03.05_1.02.163-150200.8.52.1|x86_64||2788abce4c462201b0ae1f6019492649|61662fc2f6e2ecb0ab931fc6fa9073c65bbf1aed8e72ea4b3b1abc4c960eea50|
# 2025-04-14 13:00:52 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|openssl-1_1|1.1.1d-150200.11.100.1|x86_64||2788abce4c462201b0ae1f6019492649|a94183c6535c7eccc7ffcf85c59d43a7df314cb8f476e3609fc0d3d6da1b9a1c|
# 2025-04-14 13:00:52 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2025-04-14 13:00:52|install|pam-config|1.1-150200.3.9.1|x86_64||2788abce4c462201b0ae1f6019492649|102d7e2fea7625fc42c009a5f54474ff933b9c457d3675f25bd1b77a97f9e799|
# 2025-04-14 13:00:52 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libexpat1|2.7.1-150000.3.36.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|80175ecad88e2902d0878f8e9b3c921ebb6cd40e705ac0b149eac707cb737aad|
# 2025-04-14 13:00:52 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libjson-c3|0.13-3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c57ea3e167cc68bbe14eb0fdfb6e2afc806629f4ffdd4590e06a569f770690c2|
# 2025-04-14 13:00:52 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libpcre2-8-0|10.31-150000.3.15.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d9ac8bbbb5e4df2a7847303f71bfbb66febc6dac280c978f023ef43987ea404d|
# 2025-04-14 13:00:52 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libqrencode4|4.1.1-150000.3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2f01a885f35e372bbbda22fcfa775990b7e8fb3e19fac782d0dd246acd353091|
# 2025-04-14 13:00:52 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libtasn1-6|4.13-150000.4.11.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|622eaf79e55425eba7a188d1f3ca3a99d320709e0fadf1ae32f7da360a26cd94|
# 2025-04-14 13:00:52 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2025-04-14 13:00:52|install|libtasn1|4.13-150000.4.11.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|41d4663b6543ae8380b5a653fcd4d40f8857a6381e8bc7c0c4c9030a48032009|
# 2025-04-14 13:00:52 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-04-14 13:00:52|install|netcfg|11.6-150000.3.6.1|noarch|root@i04-ch4b|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|cb90987f02fe5cc521bf1bd43f502fd77761d24b8f4d9e275a7d5e33d598e12a|
# 2025-04-14 13:00:52 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libp11-kit0|0.23.2-150000.4.16.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|91f832cd113d3ad981496eb7aa8b9182ad211bc8a12d14f840d913d4781319bc|
# 2025-04-14 13:00:52 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|p11-kit|0.23.2-150000.4.16.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|e62d5dbb1c7490438ccc9942543ea4e5940594dcf858c650b3877b7b417a695d|
# 2025-04-14 13:00:52 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|p11-kit-tools|0.23.2-150000.4.16.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|2b034162b11f74152460c39653fba29e318ba0a62d62d9915fb5646602525d77|
# 2025-04-14 13:00:52 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libapparmor1|2.13.6-150300.3.18.2|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|a0d2ec16f18069e211fde1324ac1e43867212b8ad450145c50cdcf4987b4d1fe|
# 2025-04-14 13:00:52 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libkmod2|29-4.15.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|5694988a5dfe112903ee7fb058bae1aa20ebb7fd58b9e3a003e4f7ed79e4cc3d|
# 2025-04-14 13:00:52 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|liblz4-1|1.9.2-3.3.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|4eb891b5e57fe711b6f97e9279ca5dabb035ac721473f147a5cc55116ce4eea8|
# 2025-04-14 13:00:52 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libseccomp2|2.5.3-150300.10.8.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|41f5b76f22901f8a8f009d4881c9ec8dbe1caba278abc391dad3524909a5452e|
# 2025-04-14 13:00:52 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# groupadd -r -g 36 kvm
# 
2025-04-14 13:00:52|install|system-group-kvm|20170617-17.3.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|8637f3d8456834fe801dbcbce61786d2d4aa811ce3dc15041a14167a3a81a9e5|
# 2025-04-14 13:00:52 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|systemd-default-settings-branding-openSUSE|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|0f15df5f36d4e9a89c250eb3b13cb17f8915076c2f373efc4e161f76ec430061|
# 2025-04-14 13:00:52 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|systemd-default-settings|0.10-150300.3.7.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|2afd44804e4617c4e93c768835aacccb71b717d989fff4f1d9003578b72cb937|
# 2025-04-14 13:00:52 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|suse-module-tools|15.3.18-150300.3.25.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|6b39cac83c9a39c6edaf39bffec23e60b308baf2470d39305e9ac55967afc66d|
# 2025-04-14 13:00:52 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|kmod|29-4.15.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|67a5230a671f2a9e78fa93263264fb5665dbee4c8c4708357be346fd0a2fc66e|
# 2025-04-14 13:00:52 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|ca-certificates|2+git20240416.98ae794-150300.4.3.3|noarch|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|bb772de4cd443befbdef068d4e1969be8fb85f532a49bcd0006eaab907e10273|
# 2025-04-14 13:00:52 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:52|install|libsystemd0|246.16-150300.7.57.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|4b76b9e25b8cc51e76a9a802b13468a364e4444875dcc59b8c45d61af40945e4|
# 2025-04-14 13:00:53 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/43395e9d0fb945bb07d4568b4f23a379/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 65176565: NOKEY
# 
2025-04-14 13:00:53|install|kubic-locale-archive|2.31-bp153.1.13|noarch|root@i04-ch4b|43395e9d0fb945bb07d4568b4f23a379|00609e92aeb1ff6503725ca17256ba320374d76db88d6d43b9444ccd38906ad8|
# 2025-04-14 13:00:53 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|libargon2-1|0.0+git20171227.670229c-2.14|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|2cd213874dddf4daf592e68d860accc89f9d65fb8ed2992c9f6a7943b0a3bf71|
# 2025-04-14 13:00:53 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|65c406bfb3a43640a74c26ae5d6d677d3017c83377424f235cdcbf9c75cb8e74|
# 2025-04-14 13:00:53 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|pkg-config|0.29.2-1.436|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|d390a271e9106234c5f2b4d46d89117cd0f7492f2a74a21122003db7c87ff9ea|
# 2025-04-14 13:00:53 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|libnl3-200|3.3.0-1.29|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|f5d035664d3af4066fc8817ad7c75c0341314967ee8c4218ddfe86530cf8985b|
# 2025-04-14 13:00:53 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|systemd-presets-common-SUSE|15-150100.8.23.1|noarch||f5749170c1c9e4e23d94bceaeb4fbe1d|700c7ed4c7e589c59ecbf90e8c45d7f0ae7041c642f0fd908b344a39129a43d7|
# 2025-04-14 13:00:53 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|libdbus-1-3|1.12.2-150100.8.17.1|x86_64||f5749170c1c9e4e23d94bceaeb4fbe1d|bcde8ecc1dde179398dd42e790f3dac1ab3c08d6911193357e5deff6cf823af2|
# 2025-04-14 13:00:53 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f5749170c1c9e4e23d94bceaeb4fbe1d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /var/tmp/rpm-tmp.fKRDl8: line 34: [: : integer expression expected
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2025-04-14 13:00:53|install|dbus-1|1.12.2-150100.8.17.1|x86_64||f5749170c1c9e4e23d94bceaeb4fbe1d|55400626ea1a7862c857725859fa18c9c73fcf488acda3783d9747088384d3ce|
# 2025-04-14 13:00:53 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|ca-certificates-mozilla|2.74-150200.41.1|noarch|root@i04-ch4b|2788abce4c462201b0ae1f6019492649|10d9137fc4010a3be8239ce79472820bb0aad8e19ccea10eb03b890d8b17990f|
# 2025-04-14 13:00:53 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:53|install|libcryptsetup12|2.3.7-150300.3.11.2|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|1f863eb4d4841f4212ea7d20b4d84b0335119b52f82384ef678dab37c26e27f7|
# 2025-04-14 13:00:53 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/224f96f1606443eccfbfb99e9ff00f71/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2025-04-14 13:00:53|install|systemd-presets-branding-openSUSE|12.2-lp153.2.37|noarch||224f96f1606443eccfbfb99e9ff00f71|533e4265d341f334bf64543ec8830d226a7a836006e177ff6f4ba3776f1bdf41|
# 2025-04-14 13:00:54 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2025-04-14 13:00:54|install|systemd|246.16-150300.7.57.1|x86_64|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|2c0b254ef9596b264d56f46c1b58349282fecd647117e70f505de712ad937888|
# 2025-04-14 13:00:55 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:55|install|udev|246.16-150300.7.57.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|ad0546fdaaa22915fa1a3861841122c36bd1b5ac64f1b7ed98d8c4918d6dd250|
# 2025-04-14 13:00:55 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2025-04-14 13:00:55|install|util-linux-systemd|2.36.2-150300.4.47.4|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|50ab6a580298b9b270adeaf618e43a732fac34dda80c2aa7225f00682241bc59|
# 2025-04-14 13:00:55 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:55|install|systemd-sysvinit|246.16-150300.7.57.1|x86_64|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|eb4a82dee3f9251c44ae20584f7112200fed89fc5ea4de40b8f3594a7555e894|
# 2025-04-14 13:00:55 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2025-04-14 13:00:55|install|wicked|0.6.77-150300.4.41.1|x86_64|root@i04-ch4b|3499d7cdc2b1408d65d6b5b421d05e3b|a3034cefaaf8c5c6ee6b3e85ae687f1e2173ba72f40f3ddc600b37f3d6b7d178|
# 2025-04-14 13:00:55 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2025-04-14 13:00:55|install|wicked-service|0.6.77-150300.4.41.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|fb96e0714498b6221324885d6c8d2bbd5bc5703bd839617deef16b081130d671|
# 2025-04-14 13:00:55 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2025-04-14 13:00:55|install|sysconfig|0.85.9-150200.12.1|x86_64||2788abce4c462201b0ae1f6019492649|8d5ac96a9d6fd5a107156091ac572c31b2df4b620bf767c2b1c6109d19f3ff27|
# 2025-04-14 13:00:55 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-14 13:00:55|install|sysconfig-netconfig|0.85.9-150200.12.1|x86_64||2788abce4c462201b0ae1f6019492649|47928d89fbef1cf3262c8d12600da08ed8424ea8854c8305e23da8fca481247d|
# 2025-04-14 13:00:55 %posttrans(kbd-2.0.4-14.38.x86_64) script output:
# Please run mkinitrd as soon as your system is complete.
# 2025-04-14 13:00:55 %posttrans(systemd-presets-common-SUSE-15-150100.8.23.1.noarch) script output:
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
2025-04-14 13:00:56|radd   |repo-update|http://download.opensuse.org/update/leap/15.3/oss/|
2025-04-14 13:00:56|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.3/non-oss/|
2025-04-14 13:00:56|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.3/repo/oss/|
2025-04-14 13:00:56|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.3/repo/non-oss/|
2025-04-14 13:00:56|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.3/repo/oss/|
2025-04-14 13:00:56|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.3/oss/|
2025-04-14 13:00:56|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.3/repo/non-oss/|
2025-04-14 13:00:57|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.3/non-oss/|
2025-04-14 13:00:57|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.3/repo/oss/|
2025-04-14 13:00:57|command|root@i04-ch4b|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2025-04-14 13:00:57|remove |live-add-yast-repos|1.0-lp153.2.68|x86_64|root@i04-ch4b|
